Debian Bug report logs - #662168
ITP: automx -- A mail user agent auto configuration service

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Vincent Blut <vincent.debian@free.fr>

Date: Sun, 4 Mar 2012 14:45:05 UTC

Owned by: Walter Reiner <walter.reiner@wreiner.at>

Severity: wishlist

Fixed in version automx/0.10.0-1

Done: Walter Reiner <walter.reiner@wreiner.at>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#662168; Package wnpp. (Sun, 04 Mar 2012 14:45:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vincent Blut <vincent.debian@free.fr>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 04 Mar 2012 14:45:09 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Vincent Blut <vincent.debian@free.fr>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: automx -- A mail user agent auto configuration service
Date: Sun, 04 Mar 2012 15:43:01 +0000
Package: wnpp
Severity: wishlist

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1


* Package name    : automx
  Version         : 0.8_beta1
  Upstream Author : state of mind <info@state-of-mind.de>
* URL             : http://automx.org/
* License         : GPLv3
  Programming Lang: Python
  Description     : A mail user agent auto configuration service

[Upstream long description]

automx makes setting up a mail account easy. All your users need to provide
is real name, mail address and password. Their mail client and automx will
safely handle the rest.

automx runs on your server and handles mail account profile requests
from your mail clients. Put an end to endless phone calls trying to coach
users to configure settings, whose dialogs they can't find. 
Stop waisting your time writing Tutorials nobody reads.

automx unifies Microsofts and Mozillas mail account provisioning standards
in one powerful Open Source tool. Choose from many backends, including
LDAP and SQL, and let automx create standard and individualized profiles
for multiple domains on the fly!

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAk9TjX8ACgkQbO4uEp7kOBMUTgCdHR/3O5ppgJr3JFLFuyQM2h59
3HQAoKEolfhJLRh1Rho5W6CTUiYiydTE
=X8qv
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#662168; Package wnpp. (Tue, 05 Nov 2013 09:42:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to Walter Reiner <walter.reiner@wreiner.at>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 05 Nov 2013 09:42:15 GMT) Full text and rfc822 format available.

Message #10 received at 662168@bugs.debian.org (full text, mbox):

From: Walter Reiner <walter.reiner@wreiner.at>
To: control@bugs.debian.org, 662168@bugs.debian.org
Subject: Taking over packaging of automx
Date: Tue, 05 Nov 2013 10:30:36 +0100
retitle 662168 ITP: automx -- A mail user agent auto configuration service
thanks

Hi,

I'd like to take over packaging of automx as my first package. First build tests seem to work but it's not done yet.

If someone other is already working on a package, please contact me to discuss how to proceed.

Thanks,
Walter



Changed Bug title to 'ITP: automx -- A mail user agent auto configuration service' from 'RFP: automx -- A mail user agent auto configuration service' Request was from Walter Reiner <walter.reiner@wreiner.at> to control@bugs.debian.org. (Tue, 05 Nov 2013 09:42:18 GMT) Full text and rfc822 format available.

Owner recorded as Walter Reiner <walter.reiner@wreiner.at>. Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Sat, 09 Nov 2013 11:30:17 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 662168: 729043 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Sat, 09 Nov 2013 16:30:12 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 18 Nov 2013 19:06:06 GMT) Full text and rfc822 format available.

Reply sent to Walter Reiner <walter.reiner@wreiner.at>:
You have taken responsibility. (Sun, 01 Dec 2013 18:03:11 GMT) Full text and rfc822 format available.

Notification sent to Vincent Blut <vincent.debian@free.fr>:
Bug acknowledged by developer. (Sun, 01 Dec 2013 18:03:11 GMT) Full text and rfc822 format available.

Message #23 received at 662168-close@bugs.debian.org (full text, mbox):

From: Walter Reiner <walter.reiner@wreiner.at>
To: 662168-close@bugs.debian.org
Subject: Bug#662168: fixed in automx 0.10.0-1
Date: Sun, 01 Dec 2013 18:00:06 +0000
Source: automx
Source-Version: 0.10.0-1

We believe that the bug you reported is fixed in the latest version of
automx, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 662168@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Walter Reiner <walter.reiner@wreiner.at> (supplier of updated automx package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 29 Oct 2013 13:22:39 +0100
Source: automx
Binary: automx
Architecture: source all
Version: 0.10.0-1
Distribution: unstable
Urgency: low
Maintainer: Walter Reiner <walter.reiner@wreiner.at>
Changed-By: Walter Reiner <walter.reiner@wreiner.at>
Description: 
 automx     - Provides account configuration data to mailclients
Closes: 662168
Changes: 
 automx (0.10.0-1) unstable; urgency=low
 .
   * Initial Release (Closes: #662168)
Checksums-Sha1: 
 ef7ac2ebaef09ee0cf8ee9cc7a14b9341fdab924 1068 automx_0.10.0-1.dsc
 50a29a0af57358d99515cbb590e0624979ff0051 410218 automx_0.10.0.orig.tar.gz
 856367f3f794111ff16f6e8b55e714dcdf183731 3175 automx_0.10.0-1.debian.tar.gz
 4ed12c308f91f43dadf74dbc796eaaad862c76a0 44820 automx_0.10.0-1_all.deb
Checksums-Sha256: 
 4ce2a39b1b9ca164fd6d43199e5bac9d25a6ae53b59f4ff6aeb9bf9df38c1f82 1068 automx_0.10.0-1.dsc
 4a367dc1d96ddc3dd01765854bbd76ac5cd4463e0abadb442d8c6c8155f325d7 410218 automx_0.10.0.orig.tar.gz
 e1fdf1643415f816d2433851330725f2a541b645361ad4ba8c8ca40d77dab055 3175 automx_0.10.0-1.debian.tar.gz
 c471ac895e09c7d811db83565d2a3685f078bd6106764f20f0b1c46557a4fe05 44820 automx_0.10.0-1_all.deb
Files: 
 a14e3ff0d26becbb0c8c8ee4ef3bcb93 1068 mail optional automx_0.10.0-1.dsc
 d2163af10ba8d8988ed3434b779c9938 410218 mail optional automx_0.10.0.orig.tar.gz
 8cc98c0a477e8c0d1314654a03a98dbc 3175 mail optional automx_0.10.0-1.debian.tar.gz
 fe57756d3ff778d8cf1d8188ce9a29fe 44820 mail optional automx_0.10.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iEYEARECAAYFAlKKV34ACgkQwJ4diZWTDt6YWgCeNp10HfRpl9tuSKjImGPo6hnS
ExgAni2FBxkIYQyQGTXh0GktP8HrtYJh
=rHhi
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 30 Dec 2013 07:30:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 18:10:29 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.